name: Image CAPTCHA
type: module
description: Provides an image based CAPTCHA.
package: Spam control
core_version_requirement: '>=9.4 <11'
dependencies:
  - captcha:captcha
configure: image_captcha.settings

# Information added by Drupal.org packaging script on 2023-08-09
version: '8.x-1.14'
project: 'captcha'
datestamp: 1691598622
